JobeetBundle\Entity\Job:
    properties:
        email:
            - NotBlank: ~
            - Email: ~
        type:
            - NotBlank: ~
        company:
            - NotBlank: ~
        position:
            - NotBlank: ~
        location:
            - NotBlank: ~
        description:
            - NotBlank: ~
        howtoApply:
            - NotBlank: ~
        logo:
            - Image: ~